.single-product .ast-container {
    max-width: 100%;
    padding: 0;
}
.single-product .ast-container .ast-article-single.product {
    max-width: 1380px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    clear: both;
}
.single-product .ast-container div#accordion-container {
    max-width: 1380px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto 60px;
    clear: both;
}
.single-product .ast-container .blz-woocommerce-product-summary {
    max-width: 1380px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    clear: both;
}
.single-product .onsale {
    margin-left: 20px;
}
.woocommerce.single-product .related.products {
    max-width: 1380px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    clear: both;
}

/* Woocommerce gallery */
.woocommerce-product-gallery ol.flex-control-thumbs .slick-prev {
    left: 7px;
    background-image: url('../img/vector-arrow-left.png');
    background-repeat: no-repeat;
    width: 45px;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 6px;
    height: 100%;
    background-position: center;
    z-index: 1;
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-prev:hover, .woocommerce-product-gallery ol.flex-control-thumbs .slick-next:hover {
    background-color: rgba(255, 255, 255, 0.8);
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-prev:before {
    content: "";
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-next {
    right: 37px;
    background-image: url('../img/vector-arrow-right.png');
    background-repeat: no-repeat;
    width: 45px;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 6px;
    height: 100%;
    background-position: center;
    z-index: 1;
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-prev {
    left: 0;
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-next {
    right: 18px;
}
.woocommerce-product-gallery ol.flex-control-thumbs .slick-next:before {
    content: "";
}
.slick-slide {
    padding-right: 20px;
}
.woocommerce div.product div.woocommerce-product-gallery--columns-4 .flex-control-thumbs.slick-slider li {
    margin-right: 0;
    margin-bottom: 0;
}

.woocommerce-product-gallery .woocommerce-product-gallery__wrapper img {
    padding-right: 17px;
}

/* Single content */
.single-product #content div#primary {
    margin-top: 35px;
}
.single-product #content .ast-woocommerce-container div.product div.summary {
    width: 50%;
    padding-left: 4px;
}
.single-product div.product .woocommerce-breadcrumb {
    font-size: 14px;
    line-height: 19px;
    align-items: center;
    color: #323232;
}
.single-product div.product .entry-title {
    font-weight: bold;
    font-size: 36px;
    line-height: 49px;
    letter-spacing: -0.01em;
    color: #000000;
    margin-bottom: 10px;
}
.single-product div.product p.blz-price {
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    align-items: center;
    color: #323232;
    margin-bottom: 20px;
}
.single-product .yith-wcpb-product-bundled-items {
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 5px;
}
.single-product .yith-wcpb-product-bundled-items .product.yith-wcpb-product-bundled-item {
    display: none;
    border: none;
}
.single-product .yith-wcpb-product-bundled-items .product.yith-wcpb-product-bundled-item:first-child {
    display: block;
}
.single-product .yith-wcpb-bundle-form .price span.woocommerce-Price-amount.amount { 
    font-weight: bold;
    font-size: 30px;
    line-height: 30px;
    color: #000000;
}
.single-product .yith-wcpb-product-bundled-item-data__variations_form {
    max-width: 100%;
}
.single-product .yith-wcpb-product-bundled-items .yith-wcpb-product-bundled-item-image {
    width: auto;
    display: none;
}
.woocommerce-product-gallery__image--placeholder {
    padding-right: 20px;
}
.swatch-wrapper a {
    display: block;
    width: 100% !important;
    height: 100% !important;
}
.swatch-wrapper img {
    width: 100%;
}
.yith-wcpb-product-bundled-items .yith-wcpb-product-bundled-item-data {
    padding-left: 0px;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data table.variations {
    border-bottom: none;
    margin: 0;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.label {
    margin-top: 0;
    margin-bottom: 0;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.label label {
    margin-bottom: 17px;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
}
div.swatch-label {
    display: none;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.value .swatch-wrapper {
    border: none;
    width: 100%;
    max-width: 80px;
    text-align: center;
    margin: 0 20px 5px 0;
    padding: 0;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.value .swatch-wrapper.selected img {
    outline: 3px solid #E63931;
    outline-offset: -3px;
}
.woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.value .swatch-wrapper p {
    margin-top: 9px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    color: #000000;
}

#blz-inclusions h3 {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-bottom: 22px;
}
#blz-inclusions p {
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}
#blz-inclusions, #blz-package-inclusions div .inclusion-item {
    display: none;
}
#blz-package-inclusions div {
    margin-bottom: 19px;
}
.blz-add-to-cart-buttons {
    margin-top: 20px;
}
.blz-add-to-cart-buttons h3 {
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 10px;
}
.blz-add-to-cart-buttons ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.blz-add-to-cart-buttons ul li {
    display: block;
    border: 1px solid #D8D8D8;
    box-sizing: border-box;
    margin-bottom: 12px;
    padding: 13px 10px 13px 19px;
    align-content: center;
    align-items: center;
}
.blz-add-to-cart-buttons ul li.blz-first-payment-option {
    display: grid;
    gap: 13px;
    grid-template-columns: repeat(3, 1fr);
}
.blz-add-to-cart-buttons ul li.blz-second-payment-option, .blz-add-to-cart-buttons ul li.blz-third-payment-option {
    display: grid;
    gap: 13px;
    grid-template-columns: repeat(2, 1fr);
}
.blz-add-to-cart-buttons ul li .blz-text-add p {
    font-size: 15px;
    line-height: 20px;
    color: #000000;
}
.blz-add-to-cart-buttons ul li .blz-text-add p span.blz-single-total-bill {
    display: block;
    font-weight: 700;
    font-size: 20px;
    line-height: normal;
}
.blz-add-to-cart-buttons ul li .blz-button-add {
    text-align: right;
}
.blz-add-to-cart-buttons ul li .blz-button-add a {
    display: none;
}
.woocommerce div.product form.cart .blz-add-to-cart-buttons ul li button {
    float: none;
    background: #1E1E1E;
    color: #fff;
    opacity: 1;
    max-width: 140px;
    width: 100%;
    padding: 12px 0px !important;
    font-style: normal;
    font-weight: bold;
    font-size: 13.5px;
    line-height: 18px;
    text-align: center;
    border-radius: 0;
    text-transform: uppercase;
}
.single-product .accordion-header {
    padding: 17px 0;
    height: 37px;
    display: table;
    width: 100%;
    min-height: auto;
    border: none;
}
.single-product .accordion-header h1 {
    color: #212121;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
}
a.add_to_wishlist.single_add_to_wishlist {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #FD4949;
}
div#accordion-container {
    margin-bottom: 60px;
}
.drawer {
    border-radius: 0;
    border-color: #D1D1D1;
}
.drawer .accordion-item {
    border: none;
}
.drawer:last-child .accordion-item {
    border-color: #D1D1D1;
    border-bottom: 1px solid #E0E0E0; 
}
.drawer .accordion-content {
    border-right: none;
    border-left: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    color: #000000;
    padding: 18px 0;
}
.drawer .accordion-content p {
    font-size: 14px;
    line-height: 30px;
    color: #000000;
    margin-bottom: 20px;
}
.etika-installment-container {
    display: none;
}

/* Variation */
.blz-single-stock-status {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    display: flex;
    align-items: center;
    color: #01A037;
}
.product-type-variable .summary h2 {
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #000000;
}
.product-type-variable .variations_form, .product-type-variable #accordion-container {
    display: none;
}
.woocommerce-variations-table {
    border: none;
}
.woocommerce-variations-table thead {
    display: none;
}
.woocommerce-variations-table .variations-table-row {
    position: relative;
}
.woocommerce-variations-table .variations-table-row:nth-child(even) {
    background-color: #fff;
}
.woocommerce-variations-table .variations-table-row:nth-child(odd) {
    background-color: #EFEFEF;
}
.woocommerce-variations-table .variations-table-value-im.variations-table-value {
    width: 75px;
}
.woocommerce-variations-table .variations-table-value-pt.variations-table-value {
    max-width: 200px;
    font-weight: normal;
    font-size: 13.68px;
    line-height: 19px;
    color: #000000;
    vertical-align: baseline;
}
.woocommerce-variations-table .variations-table-value-pr.variations-table-value {
    max-width: 200px;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #323232;
    position: absolute;
    left: 95px;
    margin-top: 55px;
    display: block;
}
.woocommerce-variations-table .variations-table-value-pr.variations-table-value a.add_to_wishlist.single_add_to_wishlist {
    margin-right: 10px;
}
.woocommerce-variations-table .variations-table-row td {
    border: none;
}
.woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added {
    border: 1px solid #DDDDDD;
    background-color: #fff;
    display: grid;
    gap: 0px;
    grid-template-columns: repeat(3, 1fr);
    width: fit-content;
}
.woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .minus, .woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .plus, .woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .qty {
    font-weight: normal;
    font-size: 15px;
    line-height: 24px;
    color: #3A3A3A;
    width: 38.3px;
    border-top: none;
    border-bottom: none;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    padding: 0;
    min-height: 42px;
    display: inline-grid;
    grid-gap: 0px;
}
.woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .minus {
    border-right: 1px solid #ddd;
}
.woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .plus {
    border-left: 1px solid #ddd;
}
.woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added .qty {
    border: none;
}
.woocommerce .woocommerce-variations-table-add-to-cart button.button, .woocommerce .woocommerce-variations-table-add-to-cart .blz-notify {
    background: #1E1E1E;
    width: 100%;
    max-width: 110px;
    border-radius: 0;
    color: #fff;
    padding: 15px 25px;
    display: block;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
    font-size: 100%;
}
.woocommerce-variations-table .blz-notify {
    background-color: #848484 !important;
}
.woocommerce-variation-add-to-cart.woocommerce-variations-table-add-to-cart.variations_button a {
    display: none;
}
.woocommerce .woocommerce-variations-table-add-to-cart button.button.added {
    background: #E63931;
}
.woocommerce .woocommerce-variations-table-add-to-cart button.button.added::after {
    display: none;
}

table.dataTable.no-footer {
    border-bottom: 1px solid #D1D1D1;
}

.blz-woocommerce-product-summary {
    padding-top: 20px;
    display: block;
    clear: both;
    margin-bottom: 50px;
}
.blz-woocommerce-product-summary p {
    margin-bottom: 20px;
}
.blz-woocommerce-product-summary p, .blz-woocommerce-product-summary span {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    color: #000000;
}
.product-type-variable .yith-wcwl-add-button {
    display: none;
}
.related.products h2 {
    font-weight: bold;
    font-size: 24px !important;
    line-height: 33px;
    color: #000000;
    text-align: left;
}
.related.products ul.products li.product {
    margin: 0 20px 0 0 !important;
    padding: 0 !important;
    border: none;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.16) !important;
    width: calc(25% - 15px) !important;
}
.related.products ul.products li.product:last-child {
    margin: 0 !important;
}
.related.products ul.products li.product .price {
    margin-bottom: 50px !important;
    color: #323232 !important;
}
.related.products ul.products li.product.instock .price::before {
    content: "In Stock";
    display: block;
    padding-bottom: 10px;
    color: #01A037;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 14px;
}
.related.products ul.products li.product.product_cat-pre-order .price::before {
    content: "Pre-order";
    display: block;
    padding-bottom: 10px;
    font-weight: bold;
    text-transform: initial;
    font-size: 14px;
    color: #000 !important;
}
.related.products ul.products li.product h2.woocommerce-loop-product__title {
    margin-bottom: 30px;
    padding-top: 15px;
    text-align: center;
}
.related.products ul.products li.product .button {
    display: none !important;
}

.product-type-variable .alert_container {
    margin-top: 30px;
    padding: 20px;
    border: 1px solid #ddd;
}
.product-type-variable .alert_container .stock_alert_email {
    margin: 0;
    padding: 11px 10px;
    line-height: 1;
}
.product-type-variable .alert_container .stock_alert_button {
    background: #1E1E1E;
    width: 100%;
    max-width: 160px;
    border-radius: 0;
    color: #fff;
    padding: 15px 25px;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
    font-size: 100%;
}

.blz-toggle-item {
    border: 1px solid #fff;
}
.blz-toggle-collapsible {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  font-weight: 700;
}
.blz-toggle-active, .blz-toggle-collapsible:hover, .blz-toggle-active, .blz-toggle-collapsible:focus {
  background-color: #ccc;
}
.blz-toggle-content {
  padding: 10px 18px 0;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.blz-toggle-collapsible:before {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: white;
  float: left;
  margin-right: 15px;
}

.blz-toggle-active:before {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.accordion-header-icon:after {
    content: "";
    background-image: url('../img/accordion-arrow-down.png');
}
.accordion-header-icon.accordion-header-icon-active:after {
    content: "";
    background-image: url('../img/accordion-arrow-up.png');
}

.single-product .wc-stripe-payment-request-button, 
.single-product .wc-stripe-payment-request-button-separator {
 display: none !important;
}

.product-type-simple .cart .quantity.buttons_added {
    margin-bottom: 10px;
    min-height: 42px;
}
.product-type-simple .cart button.single_add_to_cart_button.button.alt {
    width: 100%;
    max-width: 183px;
    border-radius: 0;
    padding: 15px 25px;
    display: block;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
    font-size: 100%;
    background: #1E1E1E;
    color: #fff;
    min-height: 42px;
}
.product-type-simple .cart button.single_add_to_cart_button.button.added::after {
    display: none;
}
.product-type-simple .cart .added_to_cart {
    display: none;
}

.sticky-container button {
    display: none !important;
}

.lum-lightbox {
    display: none !important;
}

@media(max-width: 1024px) {
    .woocommerce-variations-table .variations-table-value-im.variations-table-value {
        width: 20%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-pt.variations-table-value {
        width: 65%;
        font-weight: normal;
        font-size: 13.68px;
        line-height: 19px;
        color: #000000;
        vertical-align: baseline;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-pr.variations-table-value {
        width: 60%;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        color: #323232;
        position: absolute;
        left: 25%;
        margin-top: 15%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-qt.variations-table-value {
        width: 25%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-ca.variations-table-value {
        display: inline-block;
        width: 100%;
    }
}
@media(max-width: 768px) {
    .woocommerce-product-gallery .woocommerce-product-gallery__wrapper img {
        padding-right: 0;
    }
    .woocommerce-product-gallery ol.flex-control-thumbs .slick-prev, .woocommerce-product-gallery ol.flex-control-thumbs .slick-next {
        width: 25px;
        padding: 6px;
        height: 100%;
        background-size: 10px;
    }
    .woocommerce div.product div.images.woocommerce-product-gallery .flex-viewport {
        margin-bottom: 10px;
    }
    .slick-slide {
        padding-right: 10px;
    }
    .woocommerce-product-gallery ol.flex-control-thumbs .slick-prev {
        left: 0;
    }
    .woocommerce-product-gallery ol.flex-control-thumbs .slick-next {
        right: 9px;
    }

    .single-product #content .ast-woocommerce-container div.product div.summary {
        width: 100%;
        padding-left: 0;
    }
    .single-product div.product .entry-title {
        font-weight: bold;
        font-size: 28px;
        line-height: 38px;
        color: #000000;
    }
    .single-product div.product p.blz-price {
        font-size: 28px;
        line-height: 38px;
        color: #323232;
    }
    .woocommerce div.product form.cart .yith-wcpb-product-bundled-item-data .variations td.label label {
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
        color: #000000;
    }
    .blz-add-to-cart-buttons ul li.blz-first-payment-option {
        grid-template-columns: repeat(2, 1fr);
    }
    .blz-add-to-cart-buttons ul li.blz-second-payment-option, .blz-add-to-cart-buttons ul li.blz-third-payment-option {
        grid-template-columns: repeat(1, 1fr);
    }
    .blz-add-to-cart-buttons ul li .blz-button-add {
        text-align: left;
    }

    .related.products h2 {
        font-weight: bold;
        font-size: 24px !important;
        line-height: 33px;
        color: #000000;
    }
    .woocommerce div.product .related.products ul.products li.product {
        width: calc(50% - 10px);
        padding: 0 !important;
        margin: 0 !important;
    }
    .woocommerce div.product .related.products ul.products li.product {
        margin-right: 20px !important;
    }
    .woocommerce div.product .related.products ul.products li.product:nth-child(even) {
        margin-right: 0px !important;
    }
    .related.products ul.products li.product h2.woocommerce-loop-product__title {
        line-height: 19px;
        min-height: 40px !important;
    }

    .woocommerce-variations-table .variations-table-value-im.variations-table-value {
        display: inline-block;
        width: 75px;
    }
    .woocommerce-variations-table .variations-table-value-pt.variations-table-value {
        display: inline-block;
        width: auto;
    }
    .woocommerce-variations-table .variations-table-value-pr.variations-table-value {
        display: inline-block;
        width: auto;
        left: 95px;
        margin-top: 55px;
    }
    .woocommerce-variations-table .variations-table-value-qt.variations-table-value {
        width: 22%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-ca.variations-table-value {
        display: inline-block;
        width: 25%;
    }
}

@media(max-width: 544px) {
    .woocommerce-variations-table .variations-table-value-im.variations-table-value {
        width: 20%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-pt.variations-table-value {
        width: 65%;
        font-weight: normal;
        font-size: 13.68px;
        line-height: 19px;
        color: #000000;
        vertical-align: baseline;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-pr.variations-table-value {
        width: 60%;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
        color: #323232;
        position: absolute;
        left: 25%;
        margin-top: 15%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-qt.variations-table-value {
        width: 40%;
        display: inline-block;
    }
    .woocommerce-variations-table .variations-table-value-qt.variations-table-value .quantity.buttons_added {
        border: 1px solid #DDDDDD;
        background-color: #fff;
        display: grid;
        gap: 0px;
        grid-template-columns: repeat(3, 1fr);
        width: fit-content;
    }
    .woocommerce-variations-table .variations-table-value-ca.variations-table-value {
        display: inline-block;
        width: 45%;
    }
    .woocommerce .woocommerce-variations-table-add-to-cart button.button, .woocommerce .woocommerce-variations-table-add-to-cart .blz-notify {
        background: #1E1E1E;
        width: 100%;
        max-width: 100px;
        border-radius: 0;
        color: #fff;
        padding: 15px 25px;
        display: block;
        text-transform: uppercase;
        line-height: 1;
        font-weight: bold;
        font-size: 100%;
    }

    .related.products ul.products li.product {
        width: calc(50% - 10px) !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    .related.products ul.products li.product {
        margin-right: 10px !important;
        margin-bottom: 10px !important;
    }
    .related.products ul.products li.product:nth-child(even) {
        margin-right: 0px !important;
    }
}